/* paging styles
==================================================*/
div.paging_01,
div.paging_02{
	margin:0 0 10px 0;
	line-height:1.1;
	text-align:left;
}
div.paging_02{
	padding:10px 0 0 0;
	border-top:solid 1px #F4F4F4;
}
div.paging_03{
	margin:0;
	line-height:1.1;
	text-align:left;
}
div.paging_01 p,
div.paging_01 ul,
div.paging_01 li,
div.paging_02 p,
div.paging_02 ul,
div.paging_02 li,
div.paging_03 p,
div.paging_03 ul,
div.paging_03 li{
	display:inline;
}
div.paging_01 p.alldata,
div.paging_02 p.alldata,
div.paging_03 p.alldata{
	padding:0 10px 0 0;
	font-weight:bold;
}
div.paging_01 p.prevlink,
div.paging_02 p.prevlink,
div.paging_03 p.prevlink{
	padding:0 0 0 10px;
	zoom:1;
}
div.paging_01 p.nextlink,
div.paging_02 p.nextlink,
div.paging_03 p.nextlink{
	padding:0 10px 0 0;
	zoom:1;
}
div.paging_01 ul,
div.paging_02 ul,
div.paging_03 ul{
	padding:0 0 0 10px;
}
div.paging_01 li,
div.paging_02 li,
div.paging_03 li{
	padding:0 0.15em 0 0.5em;
	border-left:solid 1px #666;
	font-weight:bold;
}
div.paging_01 li a,
div.paging_02 li a,
div.paging_03 li a{
	font-weight:normal;
}
